set CA_DIR="%~dp0"..\
set CA_COM="BKTurbo8.exe"
set CA_B2O="BKbin2obj.exe"

set ASSEMBLER=%CA_DIR%%CA_COM%
set BIN2OBJ=%CA_DIR%%CA_B2O%


%ASSEMBLER% -l co zomby.asm

md out
copy *.bin out\*
copy *.lst out\*

del *.bin
del *.lst
